<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>

<h2 align="center"> You are at the activity/index page.</h2>

<img src="./images/image1.webp" alt="Dog photo1" />

<ol type="I">

	<li><a href="../a1/index.html">index.html</a></li>
	<li><a href="./music/index.html">music/index.html</a></li>
	<li><a href="./music/listings.html">music/listings.html</a></li>
	<li><a href="./music/reviews.html">music/reviews.html</a></li>
	

</body>
</html>